
/* .sectiontableheader */
.sectiontableentry1 .inputbox, .sectiontableentry2 .inputbox  { width:55px; color:#000;}

.basket { border:1px solid #e5e5e5; background:#fff;}
.basket .sectiontableheader { text-align:left; width:100%; padding:0;}	
.basket .sectiontableheader td {
	background:#fbfbfb; 
	padding:0;
	border:none;
	border-bottom:1px solid #e5e5e5;
	border-right: 1px solid #e5e5e5;
	color:#282828;
	font:bold 12px/21px Arial, Helvetica, sans-serif;
}
.basket .sectiontableheader td.three { text-align: center;}
.basket .sectiontableheader td span { display:block; padding:7px 0px 9px 10px;}
.basket .sectiontableheader td.last span { background:none; border-right: none;}
.basket .sectiontableheader td.last { background:none; border-right: none;}

/* sectiontableentry1.png */
.basket .sectiontableentry1.png td  span a { text-decoration:none;}
.basket .sectiontableentry1.png td  span a:hover { text-decoration:underline;} 
.basket .sectiontableentry1.png td  span a strong { font-weight:normal;}

.basket .sectiontableentry1.png { padding:0; margin:0 0 0 0;}
.basket .sectiontableentry1.png td {  padding:0 0 0 0; 	border-right: 1px solid #e5e5e5; border-bottom: 1px solid #e5e5e5;}
.basket .sectiontableentry1.png td.second { text-transform:uppercase;}
.basket .sectiontableentry1.png td.three {text-transform:uppercase; }

.basket .sectiontableentry1.png td  span {display:block;padding:7px 10px 10px 10px; height:100%;}
.basket .sectiontableentry1.png td.four  span { padding-left:5px; padding-top:5px; padding-bottom:6px;  overflow:hidden;}
.basket.ro .sectiontableentry1.png td.four  span { padding-left:5px; padding-top:5px; padding-bottom:11px; overflow:hidden;}
.basket.ro .sectiontableentry2.png td.four  span { padding-left:5px; padding-top:5px; padding-bottom:12px; overflow:hidden;}

.basket .sectiontableentry1.png td.last span {  background:none; font:normal 12px/21px Arial, Helvetica, sans-serif; border-right: none;}
.basket .sectiontableentry1.png td.last {border-right: none;}
.basket .sectiontableentry1.png td.last {border-right: none;}

.basket .sectiontableentry1.png td.four  strong.left1 { width:89px !important; float:left; padding:0}
.basket .sectiontableentry1.png td.four  strong.left2 { width:26px !important; float:left;}
.basket .sectiontableentry1.png td.four  strong.left2 input { margin:2px 0 0 3px; padding:0;}

.basket .sectiontableentry1.png td.four  strong.left1 input { padding:0; width:22px; height:22px; float:left; margin-left:10px; margin-top:3px;}
.basket .sectiontableentry1.png td.four  strong.left1 .inputbox { width:40px; height:16px; padding:4px 0 4px 8px; border:1px solid #e5e5e5; color:#000; margin:0;}

.basket .sectiontableentry1.png td.four , .basket .sectiontableentry2.png td.four { width:130px; overflow:hidden; padding:0; margin:0;}
.basket .sectiontableentry1.png td.last , .basket .sectiontableentry2.png td.last { width:75px; overflow:hidden; padding:0; margin:0;}
.basket .sectiontableentry1.png td.three , .basket .sectiontableentry2.png td.three {width:75px; overflow:hidden; padding:0; margin:0;}
.basket .sectiontableentry1.png td.second , .basket .sectiontableentry2.png td.second {width:75px; overflow:hidden; padding:0; margin:0;}

.basket .sectiontableentry1.png td.three {width:80px; overflow:hidden; padding:0; margin:0; text-align:center;}


/* sectiontableentry2.png */
.basket .sectiontableentry2.png {padding:0; margin:0 0 0 0;}
.basket .sectiontableentry2.png td {  padding:0 0 0 0; }
.basket .sectiontableentry2.png td.second {text-transform:uppercase; }
.basket .sectiontableentry2.png td.three {text-transform:uppercase; }

.basket .sectiontableentry2.png td  span { display:block;padding:7px 10px 10px 10px;}
.basket .sectiontableentry2.png td  span a { text-decoration:none; font:normal 12px/21px Arial, Helvetica, sans-serif; color:#282828;}
.basket .sectiontableentry2.png td  span a:hover { text-decoration:underline;} 
.basket .sectiontableentry2.png td  span a strong { font-weight:normal;}

.basket .sectiontableentry2.png td.four  span { padding-left:5px; padding-top:5px; padding-bottom:6px; padding-right:5px; overflow:hidden;}
.basket .sectiontableentry2.png td.last span {  background:none; font:normal 12px/21px Arial, Helvetica, sans-serif;}
.basket .sectiontableentry2.png td.four  strong.left1 { width:90px; float:left; padding:0;}
.basket .sectiontableentry2.png td.four  strong.left2 { width:26px !important; float:left;}
.basket .sectiontableentry2.png td.four  strong.left2 input { margin:2px 0 0 3px; padding:0;}
.basket .sectiontableentry2.png td.four  strong.left1 input { padding:0; width:22px; height:22px; float:left; margin-left:10px; margin-top:3px;}
.basket .sectiontableentry2.png td.four  strong.left1 .inputbox { width:40px; height:16px; padding:4px 0 4px 8px; border:1px solid #e5e5e5; color:#000; margin:0;}


/* sectiontableentry1 */

.basket .sectiontableentry1.aft td {
	background:#fbfbfb; 
	padding:0;
	border-bottom:1px solid #e5e5e5;
	border-right: 1px solid #e5e5e5;
	color:#282828;
	font:bold 12px/21px Arial, Helvetica, sans-serif;
}
.basket .sectiontableentry1.aft td span { display:block; padding:7px 10px 9px 0px;}
.basket .sectiontableentry1.aft td.last span { font-weight:normal; padding-left:10px; background:none;}
.basket .sectiontableentry1.aft td.last {border-right: none;}
.basket .sectiontableentry1.aft1 td span {display:block; padding:7px 10px 9px 0px;}


.basket .sectiontableentry1.aft1 strong { display:block; background:#2295BF!important; font:bold 12px/21px "Trebuchet MS", Arial, Helvetica, sans-serif; 12px; color:#FFF; margin:0 -1px -1px -1px;}

.basket .sectiontableentry1.aft1 td {
	background:#fbfbfb; 
	padding:0;
	border:none;
	color:#282828;
	font:bold 12px/21px Arial, Helvetica, sans-serif;
}

.coupon_code strong {font:normal 12px/31px Arial, Helvetica, sans-serif; font-family: 'Oswald', sans-serif; color:#282828; padding-right:12px;}
.coupon_code .Form-indent { float:left; width:299px; margin:-1px 0 0 0;}
#coupon_code {
	float:left;
	margin:0px 8px 0px 0px;
	padding:4px 5px 4px 5px;
	vertical-align:top;
	font:normal 15px/15px Arial, Helvetica, sans-serif;
}
.coupon_code .sectiontableentry1 .inputbox { width:178px; float:left;}
.coupon_code .sectiontableentry1 td { padding:10px 0 0 0;} 

/*--------------------- shopping cart buttons ----------------------------*/
.continue_link {
	line-height:18px;
	margin:0px 0px 0px 0px;
	color:#fff !important;
	font:bold 12px/19px "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-decoration:none;
	background:#2295BF;
	display:inline-block;
	height:18px;
	width:140px;
	text-align:center;
	padding:4px 0px 5px 0px;
	float:left;
	margin:0;
	margin-right:3px;
}
.continue_link span { display:inline-block; background:none;cursor:pointer;}
.continue_link:hover { background:#333;}
.checkout_link {
	padding:0px 30px 0px 0px;
	background-position:right 4px;
	color:#fff !important;
	font:bold 12px/19px "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-decoration:none;
	background: #2295BF;
	display:inline-block;
	height:18px;
	width:77px;
	text-align:center;
	padding:4px 0px 5px 0px;
	float:left;
	margin:0;
}

.checkout_link span { display:inline-block; background:none; cursor:pointer;}
span.arrow { display:none; background:url(../images/virtuemart/continue_link-marker1.gif) left top no-repeat; width:8px; height:5px; position:absolute; right:12px; top:11px;}
.checkout_link:hover { background:#333;}

.headertxt {
	color: #FFF;
	background-color: #427080;
	
}

/* generator buttons styles */
.generator_button{
	line-height: 18px;
	background-color: #2295BF;
	border-style: none;
	height: 28px;
	color:#fff !important;
	font:bold 12px/19px "Trebuchet MS", Arial, Helvetica, sans-serif;
	width:80px;
	cursor:pointer;
}
.generator_button:hover{ background: #333;}

#invoice-table td span {
padding: 7px 3px 10px;
text-align: center;
}
#invoice-table td.last span{text-align: right;padding-right: 10px;}

#invoice-table .left1 input{width:44px; height:22px;text-align:center;}

#invoice-table td span.total-label{text-align: right; padding-right: 10px;}	 
	 